This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1029518 - [RFE] Provide Virtual Appliance for EAP
[RFE] Provide Virtual Appliance for EAP
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: distribution (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: jboss-set
Martin Simka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 09:17 EST by james labocki
Modified: 2016-08-02 12:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2013-11-12 09:17:59 EST
This is a RFE to provide a virtual appliance for JBoss EAP 6 that can be imported in RHEV, vSphere, RHELOSP. This will allow users who do not have RHEL or RHN knowledge to more easily deploy JBoss EAP.

Note You need to log in before you can comment on or make changes to this bug.